{
  "db_name": "MySQL",
  "query": "UPDATE guilds SET ephemeral_confirmations = ? WHERE id = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "fb58ff6df067daf6b4c4a7ff59015a19ed609aafd5a73584b7ed7c8f3b17785e"
}
